phpMyAdmin до 2.11.9.2 sql-инъекция

CVSS Meta Temp ScoreТекущая цена эксплуатации (≈)Балл интереса CTI
7.0$0-$5k0.00

Уязвимость была найдена в phpMyAdmin до 2.11.9.2. Она была оценена как критический. Затронута неизвестная функция. Использование CWE для объявления проблемы приводит к тому, что CWE-89. Консультация доступна по адресу vupen.com.

Эта уязвимость обрабатывается как CVE-2009-3697. Атаку можно инициировать удаленно. Технические подробности отсутствуют. Популярность этой уязвимости ниже среднего. Эксплойт отсутствует. Текущая цена за эксплойт может составлять около USD $0-$5k в настоящее время. Этой уязвимости присвоен номер T1505 проектом MITRE ATT&CK.

Объявляется Не определено. В 0-дневный период предполагаемая подземная цена составляла около $5k-$25k. Сканер уязвимостей Nessus предоставляет плагин с ID 44783 (Debian DSA-1918-1 : phpmyadmin - several vulnerabilities), который помогает определить наличие изъяна в целевой среде. Он относится к семейству Debian Local Security Checks. Коммерческий сканер уязвимостей Qualys способен проверить эту проблему с помощью плагина 12324 (phpMyAdmin SQL Injection and Cross-Site Scripting Vulnerabilities (PMASA-2009-6)).

Обновление до версии 2.11.9.3 способно решить эту проблему. Рекомендуется обновить затронутый компонент.

Эта уязвимость также документирована в других базах данных уязвимостей: SecurityFocus (BID 36658), X-Force (53741), Vulnerability Center (SBV-23764) и Tenable (44783).

ПродуктИнформация

Тип

Имя

Версия

Лицензия

CPE 2.3Информация

CPE 2.2Информация

CVSSv4Информация

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Вектор: 🔍
VulDB Надежность: 🔍

CVSSv3Информация

VulDB Meta Base Score: 7.3
VulDB Meta Temp Score: 7.0

VulDB Базовый балл: 7.3
VulDB Временная оценка: 7.0
VulDB Вектор: 🔍
VulDB Надежность: 🔍

CVSSv2Информация

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
ВекторСложностьАутентификацияКонфиденциальностьЦелостностьДоступность
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать

VulDB Базовый балл: 🔍
VulDB Временная оценка: 🔍
VulDB Надежность: 🔍

NVD Базовый балл: 🔍

ЭксплуатацияИнформация

Класс: Sql-инъекция
CWE: CWE-89 / CWE-74 / CWE-707
ATT&CK: T1505

Локальный: Нет
Удаленный: Да

Доступность: 🔍
Статус: Не определено

EPSS Score: 🔍
EPSS Percentile: 🔍

Прогнозирование цены: 🔍
Оценка текущей цены: 🔍

0-Dayразблокироватьразблокироватьразблокироватьразблокировать
Сегодняразблокироватьразблокироватьразблокироватьразблокировать

Nessus ID: 44783
Nessus Имя: Debian DSA-1918-1 : phpmyadmin - several vulnerabilities
Nessus Файл: 🔍
Nessus Риск: 🔍
Nessus Семейство: 🔍

OpenVAS ID: 66102
OpenVAS Имя: Debian Security Advisory DSA 1918-1 (phpmyadmin)
OpenVAS Файл: 🔍
OpenVAS Семейство: 🔍

Qualys ID: 🔍
Qualys Имя: 🔍

Разведка угрозИнформация

Интерес: 🔍
Активные акторы: 🔍
Активные группы APT: 🔍

КонтрмерыИнформация

Рекомендуется: Обновление
Статус: 🔍

0-дневное время: 🔍

Обновление: phpMyAdmin 2.11.9.3

Временная шкалаИнформация

12.10.2009 🔍
12.10.2009 +0 дни 🔍
13.10.2009 +0 дни 🔍
16.10.2009 +3 дни 🔍
16.10.2009 +0 дни 🔍
18.10.2009 +2 дни 🔍
18.03.2015 +1977 дни 🔍
24.08.2021 +2351 дни 🔍

ИсточникиИнформация

Продукт: phpmyadmin.net

Консультация: vupen.com
Статус: Подтвержденный
Подтверждение: 🔍

CVE: CVE-2009-3697 (🔍)
OVAL: 🔍

X-Force: 53741
Vulnerability Center: 23764 - phpMyAdmin 2.11- 2.11.9.5 and 3- 3.2.2.0 PDF Schema Generator SQL Injection Vulnerability, Medium
SecurityFocus: 36658 - phpMyAdmin SQL Injection and Cross Site Scripting Vulnerabilities

Смотрите также: 🔍

ВходИнформация

Создано: 18.03.2015 15:15
Обновлено: 24.08.2021 02:05
Изменения: 18.03.2015 15:15 (60), 15.02.2017 09:35 (9), 24.08.2021 01:57 (4), 24.08.2021 02:05 (1)
Завершить: 🔍

Обсуждение

Do you want to use VulDB in your project?

Use the official API to access entries easily!